<div class="row">
  <div class="col">
    <div id="tree_content_ajaxtree" style='padding-top: 5px;'>
      <button class="btn" id="expand_tree_content_tree" type='input'><%= t('.expend')%></button>
      <button class="btn" id="collapse_tree_content_tree"><%= t('.collapse') %></button>

      <div id='tree_zone'>
        <div id="js_tree_tree_content"></div>
      </div>
      <br>
    </div>
  </div>
</div>


<%#= link_to 'New Meth Tree Content', new_meth_tree_content_path(meth_tree_content: {parent_id: nil}), remote: true %>
